Bug 189808 - [MAINTAINER] sysutils/py-glances: update to 1.7.7
Summary: [MAINTAINER] sysutils/py-glances: update to 1.7.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-14 17:00 UTC by Gasol Wu
Modified: 2014-05-15 18:40 UTC (History)
0 users

See Also:


Attachments
py-glances-1.7.7.patch (1.65 KB, patch)
2014-05-14 17:00 UTC, Gasol Wu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gasol Wu 2014-05-14 17:00:00 UTC
- Update to 1.7.7

Generated with FreeBSD Port Tools 1.00.2014.03.23 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2014-05-14 17:00:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

sunpoet@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2014-05-15 18:35:22 UTC
Author: sunpoet
Date: Thu May 15 17:35:16 2014
New Revision: 354159
URL: http://svnweb.freebsd.org/changeset/ports/354159
QAT: https://qat.redports.org/buildarchive/r354159/

Log:
  - Update to 1.7.7
  
  Changes:	https://github.com/nicolargo/glances/blob/master/NEWS
  PR:		ports/189808
  Submitted by:	Gasol Wu <gasol.wu@gmail.com> (maintainer)

Modified:
  head/sysutils/py-glances/Makefile
  head/sysutils/py-glances/distinfo

Modified: head/sysutils/py-glances/Makefile
==============================================================================
--- head/sysutils/py-glances/Makefile	Thu May 15 17:35:10 2014	(r354158)
+++ head/sysutils/py-glances/Makefile	Thu May 15 17:35:16 2014	(r354159)
@@ -2,8 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	glances
-PORTVERSION=	1.7.6
-PORTREVISION=	1
+PORTVERSION=	1.7.7
 CATEGORIES=	sysutils python
 MASTER_SITES=	https://github.com/nicolargo/glances/archive/
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
@@ -27,6 +26,7 @@ PYDISTUTILS_AUTOPLIST=	yes
 
 PLIST_FILES=	%%ETCDIR%%/glances.conf.sample \
 		man/man1/glances.1.gz \
+		%%NLS%%share/locale/de/LC_MESSAGES/glances.mo \
 		%%NLS%%share/locale/es/LC_MESSAGES/glances.mo \
 		%%NLS%%share/locale/fr/LC_MESSAGES/glances.mo \
 		%%NLS%%share/locale/it/LC_MESSAGES/glances.mo \
@@ -41,7 +41,7 @@ post-install:
 	@${MKDIR} ${STAGEDIR}${PREFIX}/etc/glances
 	${INSTALL_DATA} ${WRKSRC}/conf/glances.conf ${STAGEDIR}${PREFIX}/etc/glances/glances.conf.sample
 	${INSTALL_MAN} ${WRKSRC}/man/glances.1 ${STAGEDIR}${MANPREFIX}/man/man1/
-.for lang in es fr it pt_BR zh_CN
+.for lang in de es fr it pt_BR zh_CN
 	${INSTALL_DATA} ${WRKSRC}/i18n/${lang}/LC_MESSAGES/glances.mo \
 		${STAGEDIR}${PREFIX}/share/locale/${lang}/LC_MESSAGES/
 .endfor

Modified: head/sysutils/py-glances/distinfo
==============================================================================
--- head/sysutils/py-glances/distinfo	Thu May 15 17:35:10 2014	(r354158)
+++ head/sysutils/py-glances/distinfo	Thu May 15 17:35:16 2014	(r354159)
@@ -1,2 +1,2 @@
-SHA256 (v1.7.6.tar.gz) = 7d026bd6f0289e88a9acd3be813eb5288a2af2216bab7086a58bf560dc781279
-SIZE (v1.7.6.tar.gz) = 592197
+SHA256 (v1.7.7.tar.gz) = 13c783333d4223040120f32665195694413f52a240cebfff48c154ca769efeff
+SIZE (v1.7.7.tar.gz) = 596125
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2014-05-15 18:36:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!